Subject: parallel GAMESS problems

From: "C. Garoufalis" <garoufal(at)physics.upatras.gr>
Date: Mon, 24 Jan 2005 18:34:38 +0200

Dear CCLers
I have successfully compiled the latest version of GAMESS
on my linux cluster. When running on a single node, everything goes fine.
When I try to run a parallel job there seems to be a problem.
The job starts successfully, but the cpu utilization on the nodes is less than 1%
As a result the parallel job is much slower than the one run on a single node.
Obviously, I am missing something

Dr. Christos S. Garoufalis
Dept. of Physics, Univ. of Patras Greece